Play.HT
    • Stream Audio From Text
      POST
    • Generate Audio From Text
      POST
    • Get Text-To-Speech Job Data
      GET
    • List PlayHT Voices
      GET
    • Create Instant Voice Clone (via file upload)
      POST
    • Create Instant Voice Clone (via file URL)
      POST
    • List Cloned Voices
      GET
    • Delete Cloned Voices
      DELETE
    • Timestamp From Audio
      POST
    • Get Transcription Job Data
      GET
    • Convert Plain Text To Speech
      POST
    • Convert SSML To Speech
      POST
    • Get Conversion Job Status
      GET
    • Get Available Voices
      GET

      List Cloned Voices

      Develop Env
      https://dev.your-api-server.com
      Develop Env
      https://dev.your-api-server.com
      GET
      /api/v2/cloned-voices
      Obtains a list of all cloned voices created by the user.
      To generate audio with your cloned voice, use the id returned by this endpoint as the voice parameter in the Generate Audio endpoint or the Stream Audio endpoint.
      The id of a cloned voice will look like a url, for example: s3://mockingbird-prod/william_3_d2b62fd7-a52d-4bd1-a09a-fb2748eda979/voices/william_3/manifest.json.
      To get the list of stock PlayHT Voices, please refer to the List PlayHT Voices endpoint.

      Request

      None

      Responses

      🟢200Success
      application/json
      Bodyapplication/json

      🟠401Unauthorized
      Request Request Example
      Shell
      JavaScript
      Java
      Swift
      curl --location 'https://dev.your-api-server.com/api/v2/cloned-voices'
      Response Response Example
      200 - Success
      [
        {
          "id": "s3://voice-cloning-zero-shot/475accx8-67cz-9812-x966-rda588612534/myvoice/manifest.json",
          "name": "myvoice",
          "type": "high-fidelity"
        }
      ]
      Modified at 2024-07-30 06:07:27
      Previous
      Create Instant Voice Clone (via file URL)
      Next
      Delete Cloned Voices
      Built with